OpenVZ Forum


Home » General » Support » Is there vzkernel 3.10.0-862
Is there vzkernel 3.10.0-862 [message #53353] Wed, 20 June 2018 19:53 Go to previous message
gremlintv2 is currently offline  gremlintv2
Messages: 6
Registered: May 2018
Junior Member
From: *44.49.243.136.clients.your-server.de
After update to centos 7.5 can't install openvz or update centos 7.4 (error initscripts-9.49.41-1.el7.x86_64 conflict with redhat-release < 7.5-0.11)
1)Is there repo for vzkernel 3.10.0-862?
2)If there possibility to install openvz7 to centos 7 or the one choise is to install it from iso to server?
3)Does Proxmox support openvz7?
Thanks and best regards
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: cannot update to 042stab131.1; Requires: kernel-firmware >= 2.6.32-754.el6
Next Topic: auditd and OpenVZ
Goto Forum:
  


Current Time: Sun Jul 15 19:18:54 GMT 2018